/*
Theme Name: Kiwi Child Theme
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: Kiwi Team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.4.1542857136
Updated: 2018-11-22 03:25:36

*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');



 .p-4 {padding:0 4px;}
 .p-0 {padding:0;}
 .p-l {padding:0 0 0 30px;}
 .p-80 {padding:0 80px;}
div.wpcf7-mail-sent-ok {display:none !important;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {display:none !important;}

.map-setting { padding:50px 0 0 50px; }
.houzz img { margin:10px 0;}

button {outline:none !important;}
.s-border {height:1px; width:100%; background:#ccc; margin:25px 0 50px;}
 
 body {overflow-x:hidden;}
 .hentry {padding:0;}
 section.f-map {
    display: none;
}
.f-contact {
    display: none;
}
.home section.f-map {
    display: block;
}
.home .f-contact {
    display: block;
}
 .container {width: 1218px;}
 
.home .entry-header {display:none;}
.page-template-gallery-page .entry-title {
    display: none;
}
.cust .mg{
	    color: #262626;
    font-size: 30px;
    font-weight: 400;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: 0.5px;margin: 40px 0 0 0;
}
.page-template-gallery-page .bg{
	background-image: url(http://ef-land-scapes.web123.nz/wp-content/uploads/2019/08/20181113_121037.jpg);
	width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;min-height:348px;padding:248px 0 0 0;
	transition-duration:.4s;
}
.hiddenimg{overflow:hidden;}
.page-template-gallery-page .bg:hover {
    transform: scale(1.1);
}
.page-template-gallery-page h4 {
    text-align: center;
    float: right;
    display: inline-block;
    min-width: 70%;
    background-color: #fff;
    color: #4F524E;
    margin: 0px 0 0;
    padding: 15px;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}
.page-template-gallery-page .gap{
	margin:30px 0 0 0;
}
.widget_text ul, .widget_text ol {padding:0; margin:0;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif; color:#000; transition-duration:0.4s;margin:0;}
p {font-family: 'Open Sans', sans-serif; color:#262626; transition-duration:0.4s;margin:0; letter-spacing:0.5px; font-weight:400; font-size:18px; line-height:24px;}

a {transition-duration:0.4s; color:inherit;outline:none !important; text-decoration:none !important;font-family: 'Open Sans', sans-serif; color:#000;}
.widget a {transition-duration:0.4s; color:inherit;}
.widget a:hover {color:inherit;}
.fa {transition-duration:0.4s;}
img {transition-duration:0.5s;}
span{transition-duration:0.5s;}

ul {padding:0px;margin:0;}
ul li {font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 18px; color: #000; line-height: 24px;}

ol {padding-left:20px;}
ol li {font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 18px; color: #000; line-height: 24px;}
.home .top-bar{display:block;}
.top-bar {background-color: #513595;}
.top-bar .logo-area {padding:30px 0;}
.top-bar .logo-area a {font-size: 35px; font-weight:800;font-family: 'Khula', sans-serif; color:#fff; text-transform:uppercase;}

#h-slider.owl-carousel .owl-item img {width:auto;}
#h-slider.owl-carousel.owl-theme .owl-nav {position: relative; top: -111px; text-align: right;
width: 1218px; margin: 0 auto; padding: 0 15px; }
#h-slider.owl-carousel .owl-nav button.owl-next, #h-slider.owl-carousel .owl-nav button.owl-prev, #h-slider.owl-carousel button.owl-dot {background:transparent !important;}


.nav-bar {}
.nav-bar .ubermenu-skin-black-white-2 {background:transparent !important; border:none !important; box-shadow:none !important;}
.ubermenu-responsive-default.ubermenu {padding:17px 0 0 0;}
.nav-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {font-family: 'Open Sans', sans-serif; font-weight:600 !important; font-size:15px;
 text-transform:uppercase !important; color:#fff !important; background:transparent !important; border:none !important; box-shadow:none !important;
 padding:0px 17px 10px;letter-spacing: .06em;}
 body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left:0 !important;}
 body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:last-child > .ubermenu-target {padding-right:0 !important;}
 
 .nav-bar .ubermenu .ubermenu-target-text:before {position:absolute; width:1px; content:""; background:#f57c2e;margin-left: 36%;
top: 28px;height:0; transition-duration:0.5s;}
 .nav-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target:hover .ubermenu-target-text:before {height:20px;}
  .nav-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current_page_item > .ubermenu-target .ubermenu-target-text:before {height:20px;}
 
 
 

.ubermenu-skin-black-white-2 .ubermenu-submenu, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target {font-family: 'Open Sans', sans-serif; font-weight:400 !important;
 font-size:15px !important; text-transform:capitalize !important; color:#262626 !important; 
 border-bottom:1px dashed #c2c2c2 !important;padding-bottom: 10px;padding-top: 9px;}
 .ubermenu-skin-black-white-2 .ubermenu-submenu, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover {color:#f57c2e !important;}
 
 
 
 
 .ubermenu .ubermenu-nav .ubermenu-column-1-3 {padding-right:16px; width:21.5% !important; padding-bottom:15px;}
 
 .ubermenu-skin-black-white-2 .ubermenu-submenu, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target span {font-size:16px !important;}
 .ubermenu-skin-black-white-2 .ubermenu-item .ubermenu-submenu-drop {border:none !important; background:#fff !important;z-index: 99999 !important;}

 
 .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {right: 0 !important; top: 35% !important;}

 .ubermenu .ubermenu-target-with-image {overflow:visible !important;}
 .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {

    margin-top: 17px !important;
    z-index: -1;

}
.ubermenu .ubermenu-submenu .ubermenu-column-auto {width:100% !important;}





/*header*/
header{background-size:cover;
       background-repeat:no-repeat; height:411px;}
.home header {height:auto;position: absolute;

width: 100%;

z-index: 9;}
header .b-cover {}
header:before {background:url(/wp-content/uploads/2020/05/b-cover.png) no-repeat center top; background-size:cover;position:absolute; content:"";top: 0;
height: 277px; width: 100%;}

.nav {
   
    padding-bottom: 17px;
}
.logo {
    padding: 38px 0 0 0;
}
.grey{width: auto; text-align:right;padding: 65px 0 0;}
.grey h3{font-family: 'Open Sans', sans-serif;font-size:20px;color:#f57c2e;margin-right:4px; font-weight:700; text-transform:uppercase;}
.grey h3 a {color:#fff; }
.grey h3 a:hover {color:#f57c2e;}
.grey h3 a:hover i{color:#f57c2e;}
.grey h3 i {
    margin: 0 0px 0 20px;transition-duration:.4s;
}
#menu-item-659 .ubermenu-target-text {
    font-size: 0;
}
#menu-item-647 .ubermenu-target-text {
    font-size: 0;
}
#menu-item-653 .ubermenu-target-text {
    font-size: 0;
}
.ubermenu .ubermenu-item-layout-image_left>.ubermenu-image {
    float: left;
    position: relative;
    top: 6px;
}
img.mqr {
    float: right;
}
.greenline{    border-bottom: 22px solid #18dd00;
    width: 400px;
    position: relative;
    top: 90px;}
	.adjst{ position: relative;
    top: 96px;}
	.abouto .title p span{margin:35px 0 0 0;display:block;}
	.abouto .title h2{font-size:24px;color:#000;font-family: 'Open Sans', sans-serif;text-transform:uppercase;font-weight:800;margin:40px 0 0 0; letter-spacing:1.5px;}
.home .bannertext{padding:573px 0 60px;}
.col-lg-12.ex-btn { margin-top: -114px;}
.bannertext {
    padding: 68px 0 46px;
}
.bannertext .mbtn{display:none;}
.home .bannertext .mbtn{display: inline-block;}
.bannertext p{font-family: 'Open Sans', sans-serif;font-size:30px;color:#fff;font-weight:400;text-transform:uppercase;}
.bannertext p a {color:#fff; display: inline-block; position:relative; z-index:999;
transition-duration:0.5s;}
.bannertext p a:hover {padding-right:110px;}
.bannertext p a span {display:block; font-size:18px; text-transform:none;}
.mbtn{background:#17DB00;border-radius:0;width:197px;padding:20px 0;font-family: 'Open Sans', sans-serif;font-size:15px;font-weight:400;color:#fff;margin-right:12px;border:0;
width:195px;}
.bannertext .mbtn {background:#0096FF; color:#fff; font-weight:700;}
.home .bannertext a + a .mbtn:hover {background:#0096FF; color:#000;}
.bannertext .mbtn::before {margin-top:38px;}

.home .page-template-about-page .bannertext {
    padding: 72px 0 0px;
}
.page-template-about-page .bannertext {
    padding: 120px 0 45px;
}


.page-template-faq-page .bannertext {
    padding: 72px 0 0px;
}
.mbtn:hover{background:#262626;border-radius:0;font-family: 'Open Sans', sans-serif;color:#fff;border:0;}
.home .center{text-align:center;background: #000; height:auto;}
.center {
    text-align: center;
    background: transparent;
	height: 0px;

position: relative;

z-index: 99;
}
.colorline{position:relative;bottom:11px;}
.expend-btn {
      bottom: 45px;
    position: relative;
    display: block;
    text-align: center;
	display:none;
}

.home .expend-btn {display:block;position: relative; z-index: 9; width: 100px; margin: 0 auto;}

.home .bannertext a+a .mbtn {background:#262626; color:#fff;}
.expend-btn {font-family: 'Open Sans', sans-serif;font-size:14px;color:#fff;font-weight:400;text-transform:uppercase; letter-spacing:4px; text-align:center;}




.expend-btn a {

    display: block;
    width: 20px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 20px;
    margin: 10px auto 0;
    padding-top: 2px;

}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(10px);
  }
  60% {
    transform: translateY(15px);
  }
}

.expend-btn a img {

    margin: 0 auto;
    display: block;

}



.allpbox{padding:60px 0 0 0;}
.grbox {
    background: #252525;
    height: 140px;
    padding: 79px 0 0 48px;
    margin-bottom: 46px;-webkit-box-shadow: 0px 2px 19px 5px rgba(232,232,232,1);
-moz-box-shadow: 0px 2px 19px 5px rgba(232,232,232,1);
box-shadow: 0px 2px 19px 5px rgba(232,232,232,1);
}
.grbox h4{font-size:18px;font-weight: 800;font-family: 'Open Sans',sans-serif;
    text-transform: uppercase;color:#00bb01;}
.grbox h4:after {
  content: '';
    width: 97px;
    height: 0;
  position: absolute;
  border: 6px solid #19d003;
  left: 49px;
    margin: 49px 0 0 0;
}


.welcome {padding:53px 0 185px;}
.welcome h3 {color:#f57c2e;font-size:16px;font-weight: 400;font-family: 'Open Sans',sans-serif; text-transform:uppercase; letter-spacing:0.5px;margin: 0 0 73px;}
.welcome h3:after {position:absolute; width:50px; height:2px; background:#262626; content:"";left: 15px; margin-top: 55px;}
.welcome h3 span {font-weight:700;}
.welcome p {width:91%;}
.welcome p span {display:block; padding:23px 0;}
.welcome img {border-top:26px solid #f57c2e; width:100%; margin:40px 0 0; }
.welcome a {background:#f57c2e; color:#fff;font-size:16px;font-weight: 700;font-family: 'Open Sans',sans-serif; text-transform:uppercase; line-height:65px;
display:block; height:67px; width:205px; text-align:center;margin: -97px 0 0 -175px; position: relative; border:2px solid #f57c2e;}
.welcome a:hover {background:#262626; border-color:#262626;}
	a {transition-duration:0.5s;}

.services {background:#f7f7f7;height: 1288px; }
.services .right-content {padding:93px 0 100px 60px;}
.services h3 {color:#262626;font-size:30px;font-weight: 400;font-family: 'Open Sans',sans-serif;  letter-spacing:0.5px;margin: 0px;}
.services h4 {color:#262626;font-size:18px;font-weight: 700;font-family: 'Open Sans',sans-serif;  letter-spacing:0.5px;margin: 26px 0 5px;}
.services ul {}
.services ul li {color:#262626;font-size:18px;font-weight: 400;font-family: 'Open Sans',sans-serif;  letter-spacing:0.5px; line-height:30px; list-style:none;
padding-left:15px;}
.services ul li:before {height:7px; width:7px; border-radius:20px; background:#F57C2E; position:absolute; content:"";margin-top: 12px; margin-left: -15px;}
.services p {color:#262626;font-size:18px;font-weight: 400;font-family: 'Open Sans',sans-serif;  letter-spacing:0.5px; padding:21px 0 40px;}
.services p a {display:block; font-size:16px; color:#262626;margin: 25px 0 0;}
.services p a .fa {height:16px; width:16px; border-radius:30px; border:1px solid #F57C2E; text-align:center; color:#F57C2E;padding: 0 0 0 4px; line-height: 12px;
margin-right: 10px;}
.services p a:hover {letter-spacing:1px;}
.services .s-btn a {height:67px; background:#F57C2E;color:#fff;font-size:16px;font-weight: 700;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; line-height:66px;
width:255px; display:inline-block; text-align:center; margin-right:12px; text-transform:uppercase;}
.services .s-btn a+a {background:#7EB502; width:193px;}
.services .s-btn a:hover {background:#262626;;}
.services .left-img {}
.services .left-img img {border-bottom:21px solid #F57C2E; margin-top:-65px;width:100%;}

.services .s-gallery { padding:70px 0 65px 170px; background:url(../../../images/g-b_03.png) no-repeat top left;}


.services .s-gallery h3 {color:#fff;font-size:30px;font-weight: 400;font-family: 'Open Sans',sans-serif;  letter-spacing:0.5px;margin: 0px 0 57px;}
.services .s-gallery .gallery-slide img {height:510px; width:100%; object-fit:cover; border-bottom:10px solid #F57C2E;}
.services .s-gallery .owl-theme .owl-dots .owl-dot span {width:36px; height:1px; background:#fff !important; transition-duration:0.5s; margin:4px 0;}
.services .s-gallery .owl-theme .owl-dots .owl-dot:hover span {width:70px;background:#F57C2E !important;}
.services .s-gallery .owl-theme .owl-dots .owl-dot.active span {width:70px;background:#F57C2E !important;}
.services .s-gallery .owl-theme .owl-dots .owl-dot {display:block;margin: 0 auto;}
.services .s-gallery .owl-theme .owl-dots {width:75px;margin-left: -122px; position: absolute; top:0; }
.services .s-gallery .owl-carousel .owl-nav button.owl-next, .services .s-gallery .owl-carousel .owl-nav button.owl-prev, .services .s-gallery .owl-carousel button.owl-dot {background:transparent !important;
outline:none !important;}



.services .s-gallery .owl-theme .owl-nav {position:absolute; top:-98px; width:100%;}

.testimonial {text-align:center; padding:45px 0 90px;}
.home .testimonial {text-align:center; padding:225px 0 90px;}
.testimonial h3 {color:#262626;font-size:30px;font-weight: 400;font-family: 'Open Sans',sans-serif;  letter-spacing:0.5px;margin: 0px 0 40px;}
.testimonial p {color:#262626;font-size:18px;font-weight: 400;font-family: 'Open Sans',sans-serif;  letter-spacing:0.5px;line-height:24px;width: 65%;margin: 25px auto;}
.testimonial p span {display:block; color:#f57c2e; font-weight:700; padding:30px 0 0;}
.testimonial .owl-carousel .owl-item img {width:auto; margin:0 auto;}
.testimonial .owl-theme .owl-dots .owl-dot span {width:18px; height:18px; background:#262626; margin:0 4px;}
.testimonial .owl-theme .owl-dots .owl-dot:hover span {background:#f57c2e;}
.testimonial .owl-theme .owl-dots .owl-dot.active span {background:#f57c2e;}
.testimonial #clients {background:url(../../../images/quet_03.png) no-repeat center;}

.f-contact {background:#f7f7f7; padding:95px 0;  width: 100%;}
.f-contact h3 {color:#262626;font-size:30px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; margin:0 0 27px;}
.f-contact input {height:51px; border:1px solid #e7e7e7; background:#fff;color:#000;font-size:12px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px;
width:100%; padding:0 20px; margin:0 0 20px;}
.f-contact label {color:#000;font-size:14px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px;}
.f-contact textarea {height:120px; border:1px solid #e7e7e7; background:#fff;color:#000;font-size:12px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px;
width:100%;padding:20px; margin:0 0 10px;}
.f-contact input.wpcf7-form-control.wpcf7-submit {height:58px; width:127px; background:#f57c2e; border-color:#f57c2e;text-transform:uppercase; color:#fff;margin-top:10px;
font-size:16px;font-weight: 700;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px;}
.p-map {padding-left:80px;}
input.wpcf7-form-control.wpcf7-submit:hover {background:#262626;}
input.wpcf7-form-control.wpcf7-submit {transition-duration:0.5s;}

footer {background:#262626; padding:80px 0 30px;margin-top: -6px;}
footer h3 {font-size:20px;font-weight: 700;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; line-height:24px; color:#f57c2e; text-transform:uppercase; margin:0 0 20px;}
footer p {font-size:13px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; line-height:24px; color:#fff;}
footer .f-right-div {}
footer .f-right-div .text-center img {margin-top:5px;}
footer .f-right-div .text-right img {margin-top:-33px;}
.c-border {height:110px; width:1px; background:#686868; margin:5px auto 0;}

footer .copyright {border-top:1px solid #686868; margin:33px 0 0; padding:25px 0 0;}
footer .copyright p {font-size:14px;}
footer .copyright h6 {color:#fff;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; line-height:24px; margin:0;}
footer .copyright p .fa {color:#f57c2e;}
footer.entry-meta {display:none;}
footer .copyright p a:hover {color:#f57c2e !important;}

/* Inner Page */

/* About Page */

.inner-title {}
.inner-title h3 {color: #262626; font-size: 30px; font-weight: 400; font-family: 'Open Sans',sans-serif; letter-spacing: 0.5px; margin: 80px 0 0;}
.inner-title p span {color:#f57c2e; font-size:16px;}
.inner-title p {text-align:justify;}
.inner-title p strong {display:block; padding-bottom:23px;}
.inner-title hr {width: 48px; height: 2px; background: #262626; margin:35px 0;}
.ab-img { padding-top:87px;}
.m-top {margin-top:40px;}
h4.h4-div {color: #000; font-size: 20px; font-weight: 800; font-family: 'Open Sans',sans-serif; letter-spacing: 0.5px; margin: 0 0 -18px; position: relative;
top: 39px;padding-left:18px;}
h4.h4-div:before {position:absolute;width: 48px; height: 2px; background: #000; content:"";bottom: -14px;}
.left-p p {width:95%;}
.testimonial h3 {border-top:1px solid #ccc; padding-top:70px;}
.home .testimonial h3 {border-top:none; padding-top:0px;}

.ab-img.aboout-p img {margin-bottom:-5px;}
.inner-title .s-design p.last-p {padding-bottom:37px;}

/* Contact Page */

.c-map {border-top:20px solid #f57c2e;}
.c-map iframe {}
.c-form input {background:url(../../../images/cb_03.png) no-repeat center; height:53px; width:100%;
border:none; color:#262626;font-size:14px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; padding:0 20px; margin:0 0 15px;}
.c-form textarea {background:url(../../../images/text-f_03.png) no-repeat center; height:117px; width:100%;
border:none; color:#262626;font-size:14px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; padding:20px; margin:0 0 15px;}
.c-form input.wpcf7-form-control.wpcf7-submit {height:58px; width:127px; background:#f57c2e; border-color:#f57c2e;text-transform:uppercase; color:#fff;margin-top:15px;
font-size:16px;font-weight: 700;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px;}
.c-form input.wpcf7-form-control.wpcf7-submit:hover {background:#262626;}
.c-form ::placeholder {opacity:1;color:#262626;font-size:14px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px;}
.c-form h4 {color: #f57c2e; font-size: 16px; font-weight: 700; font-family: 'Open Sans',sans-serif; letter-spacing: 0.5px; margin: 0 0 27px; }
.c-detail {border-top:1px solid #ccc; margin:52px 0 0;padding:30px 0 35px;}
.c-detail a {font-size:18px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; color:#262626;padding-right:38px;}
.c-detail a .fa {color: #f57c2e;font-size: 20px; padding-right: 5px;}

span.wpcf7-not-valid-tip {position: absolute; right: 15px; z-index: 99; top: -2px;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {font-size:16px;font-weight: 400;font-family: 'Open Sans',sans-serif; letter-spacing:0.5px; margin:0;}

/* Gallery Page */

h4.g-title {font-size:20px; padding: 0 15px;margin: 20px 0 42px;}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {object-fit:cover;}

/* services Page */

.s-b-img img {margin:16px 0 24px;}
.ab-img p {padding-bottom:25px;}
.ab-img img {margin-bottom:40px;}

.s-design span strong {text-transform:uppercase;font-size: 25px; font-weight: 700;}
.inner-title .s-design p {padding-bottom:50px;}


.f-right-div .new-logo{
    width: 30%;
    float: left;
    margin-top: -20px !important;
}



/* Responsive */

@media screen and (max-width:1217px) and (min-width: 1px){
	#h-slider.owl-carousel.owl-theme .owl-nav {width:100%;}
}

@media screen and (max-width:1217px) and (min-width: 992px){

.container {width:100%;}
.services .left-img img {width:100%;}
.welcome a {margin-left:-50px;}
.services .s-gallery {padding-right:15px;}

/* Inner Pages */

.inner-title p {text-align:left;}

.c-form input {background-size:contain;}
.c-form textarea {background-size:contain;}


}

@media screen and (max-width:991px) and (min-width: 960px){

.container {width:100%;}
.welcome a {margin-left:-50px;}
.services .s-gallery {padding-right:15px;}
.p-map {padding-left:15px;}
.f-contact {padding:50px 0;}
footer {padding:30px 0; text-align:center;}
footer h3 {margin:25px 0 10px;}
footer .f-right-div .text-right img {margin-top: 15px;}
footer .f-right-div .text-right {text-align:center;}
footer .copyright p {text-align:center;}

/* Inner Pages */

.inner-title p {text-align:left;}
.ab-img img {margin-top:20px;}
h4.h4-div {top:59px;}

.c-form input {background-size:contain;background-position: left;}
.c-form textarea {background-size:contain;background-position: left;}


}


@media screen and (max-width:959px) and (min-width: 768px){
    
    .f-right-div .new-logo {
        width: 30%;
        float: none;
        margin-top: 30px !important;
        margin-bottom: 30px;
    }

.container {width:100%;}
.welcome a {margin-left:-50px;}
.logo {padding:15px 0 0;}
.services .s-gallery {padding-right:15px; padding-top:20px; padding-bottom:20px;}
.p-map {padding-left:15px;}
.f-contact {padding:50px 0;}
footer {padding:30px 0; text-align:center;}
footer h3 {margin:25px 0 10px;}
footer .f-right-div .text-right img {margin-top: 15px;}
footer .f-right-div .text-right {text-align:center;}
footer .copyright p {text-align:center;}
.grey {padding:35px 0 0;}
.nav-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:right;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:last-child > .ubermenu-target { padding-right: 17px !important;}
.ubermenu-responsive-default.ubermenu {padding:0 !important;}
.home .bannertext { padding: 270px 0 60px;}
.welcome {padding:30px 0;}
.services .left-img img {margin-top:0;}
.services .right-content {padding:20px 0;}
.services .s-gallery .gallery-slide img {height:300px;}
.services .s-gallery h3 {margin:0 0 20px;}
.services .s-gallery .owl-theme .owl-nav {top:-60px;}
.home .testimonial {padding:20px 0;}
.testimonial p {width:100%;}

/* Inner Pages */

.inner-title p {text-align:left;}
.ab-img img {margin-top:20px; margin-bottom:0;}
h4.h4-div {top:59px;}
header {height:225px;}
.inner-title h3 {margin:30px 0 0;}
.inner-title hr {margin:15px 0;}
.left-p p {width:100%;}

.c-form input {background-size:contain;background-position: left;}
.c-form textarea {background-size:contain;background-position: left;}
.c-detail a {padding-right:10px; font-size:16px;}


.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {background:#262626; padding-top:7px;}

}


@media screen and (max-width:767px) and (min-width: 620px){
    .f-right-div .new-logo {
        width: 30%;
        float: none;
        margin-top: 30px !important;
        margin-bottom: 30px;
    }

.container {width:100%;}
.welcome a {margin:20px 0 0;}
.logo {padding:15px 0 0;}
.services .s-gallery {padding-right:15px; padding-top:20px; padding-bottom:20px;}
.p-map {padding:0 15px;}
.p-map iframe {height:300px !important;}
footer {padding:30px 0; text-align:center;}
footer h3 {margin:25px 0 10px;}
footer .f-right-div .text-right img {margin-top: 15px;}
footer .f-right-div .text-right {text-align:center;}
footer .copyright p {text-align:center;}
.grey {padding:35px 0 0;}
.nav-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:right;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:last-child > .ubermenu-target { padding-right: 17px !important;}
.ubermenu-responsive-default.ubermenu {padding:0 !important;}
.home .bannertext { padding: 270px 0 20px;}
.welcome {padding:0px 0 30px;}
.services .left-img img {margin-top:0;}
.services .right-content {padding:20px 0;}
.services .s-gallery .gallery-slide img {height:300px;}
.services .s-gallery h3 {margin:0 0 20px;}
.services .s-gallery .owl-theme .owl-nav {top:-60px;}
.home .testimonial {padding:20px 0;}
.testimonial p {width:100%;}

.grey h3 i {margin-left:8px;}
.home .expend-btn {display:none;}
.welcome p {width:100%;}
.welcome img {width:auto;}
.f-contact {position:relative; padding:20px 0 0; height:auto;}

/* Inner Pages */

.inner-title p {text-align:left;}
.ab-img img {margin-top:20px; margin-bottom:0;}
h4.h4-div {top:59px;}
header {height:225px;}
.inner-title h3 {margin:30px 0 0;}
.inner-title hr {margin:15px 0;}
.left-p p {width:100%;}

.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {height:175px;}

.c-form input {background-size:contain;background-position: left;}
.c-form textarea {background-size:contain;background-position: left;}
.c-detail a {padding-right:5px; font-size:13px;}
.c-detail {padding: 45px 0 0px;}
	#h-slider.owl-carousel.owl-theme .owl-nav {top:-70px;}
.col-lg-12.ex-btn {display:none;}
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {background:#262626; padding-top:7px;}

}

@media screen and (max-width:619px) and (min-width: 1px){
    .f-right-div .new-logo {
        width: 30%;
        float: none;
        margin-top: 30px !important;
        margin-bottom: 30px;
    }
	
	header:before {opacity: 0.6;}
	.bannertext p{ display:none;}
.welcome img {
    border-top: 0;
	}
	.services .left-img img {
    border-bottom: 0;
	}
	.services .s-gallery .gallery-slide img {
    border-bottom: 0;
}
.container {width:100%;}
	.hiddenimg {
    overflow: hidden;
    margin-bottom: 20px;
}
	.page-template-gallery-page .gap {
    margin: 0px 0 0 0;
}
.welcome a {margin:20px 0 0;}
.logo {padding:15px 0 0;}
.services .s-gallery {padding-right:15px; padding-top:20px; padding-bottom:20px; padding-left:15px;}
.p-map {padding:0 15px;}
.p-map iframe {height:300px !important;}
footer {padding:30px 0; text-align:center;}
footer h3 {margin:25px 0 10px;}
footer .f-right-div .text-right img {margin-top: 15px;}
footer .f-right-div .text-right {text-align:center;}
footer .copyright p {text-align:center;}
.grey {padding:35px 0 0;}
.nav-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {text-align:right;}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:last-child > .ubermenu-target { padding-right: 17px !important;}
.ubermenu-responsive-default.ubermenu {padding:0 !important;}
.home .bannertext { padding: 200px 0 20px;}
.welcome {padding:30px 0;}
.services .left-img img {margin-top:0; width:100%;}
.services .right-content {padding:20px 0;}
.services .s-gallery .gallery-slide img {height:170px;}
.services .s-gallery h3 {margin:0 0 20px;}
.services .s-gallery .owl-theme .owl-nav {top:-60px; text-align:right;}
.home .testimonial {padding:20px 0;}
.testimonial p {width:100%;}

.grey h3 i {margin-left:5px;}
.grey h3 {font-size:10px;}
.home .expend-btn {display:none;}
.welcome p {width:100%;}
.welcome img {width:100%;}
.f-contact {position:relative; padding:20px 0 0; height:auto;}
.services .s-btn a {margin-bottom:10px;}
.services .s-gallery .owl-theme .owl-dots {display:none;}

/* Inner Pages */

.inner-title p {text-align:left;}
.ab-img img {margin-top:20px; margin-bottom:0;}
h4.h4-div {top:70px;}
header {height:225px;}
.inner-title h3 {margin:30px 0 0;}
.inner-title hr {margin:15px 0;}
.left-p p {width:100%;}
.testimonial h3 {padding-top:15px;}
.testimonial {padding:20px 0;}

.c-form input {background-size:contain;background-position: left; border:1px solid #ccc; background:none;}
.c-form textarea {background-size:contain;background-position: left; border:1px solid #ccc; background:none;}
.c-detail a {padding-right:0px; font-size:13px;display: block; margin: 0 0 5px;}
.c-detail {padding: 20px 0 0px;margin: 20px 0 0;}
.c-map iframe {height:300px;}
	.nav-bar .ubermenu .ubermenu-target-text::before {display:none !important;}

	.nav-bar .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {font-size:14px;}
	
	#h-slider.owl-carousel.owl-theme .owl-nav {

    width: 100%;
    position: absolute;
    top: auto;
    bottom: 16px;
		display:none;

}
	.col-lg-12.ex-btn {display:none;}
	
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {background:#262626; padding-top:7px;}


}

#envirabox-title-float-main {display:none !important;}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {margin:0 !important;text-align: right !important; padding-right: 0 !important;}




